Loading...
Searching...
No Matches
lat2: triangular matrix, convert double <=> single
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for <em>lat2</em>: triangular matrix, convert double <=> single:

## Functions

subroutine | dlat2s (uplo, n, a, lda, sa, ldsa, info)
| DLAT2S converts a double-precision triangular matrix to a single-precision triangular matrix.
subroutine | zlat2c (uplo, n, a, lda, sa, ldsa, info)
| ZLAT2C converts a double complex triangular matrix to a complex triangular matrix.

## Detailed Description